BODY {	
        FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: arial; bgcolor=#E1E1E1;BACKGROUND-IMAGE: url(../images/bg.gif);
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #acacac; SCROLLBAR-SHADOW-COLOR: #acacac; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f5f5f5;SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
table1{filter:Alpha(Opacity=50, FinishOpacity=50,Style=2)}
TABLE {
	FONT-SIZE: 9pt; FONT-FAMILY: arial
}
td{font-size: 12px;font-family: "arial"}
.text { font-size: 12px; line-height: 150%}
.text1 {
	font-size: 12px;
	font-family: "arial";
	left: 6px;
}
.text2 { font-size: 12px; line-height: 130%;PADDING-LEFT: 15px;font-family: "arial"}
A {
	FONT-SIZE: 9pt; COLOR: #343434; FONT-FAMILY: arial; TEXT-DECORATION: none; cursor:hand
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #343434; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #084078; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #DD0000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.t {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.t:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial
}
A.t:hover {
	FONT-SIZE: 9pt; COLOR: #ffcc00; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.t:active {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.shadow {
	FILTER: dropshadow(color=#FFFFFF,offx=1,offy=1); WIDTH: 100%
}
.shadow1 {
	FILTER: dropshadow(color=#BDBDBD,offx=1,offy=1); WIDTH: 100%
}
.INPUT {
	font-family: "arial", "Helvetica", "sans-serif";
	color: #000000;
	border: 1px solid #CCCCCC;
	height: 15px;
	font-size: 12px;






}

.button {
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	LETTER-SPACING: normal;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #BCBCBC;
	border: 1px solid #FFFFFF;
	background-position: center;
	font-family: "arial", "Helvetica", "sans-serif";
	width: 70px;





}
.button1 {
	COLOR: #FF0000;
	BACKGROUND-COLOR: #5D9CB9;
	border: 1px solid #B3E5FC;



}

.bg {
	BACKGROUND-IMAGE: url(../images/bg_01.gif)
}
.main {
	BACKGROUND-IMAGE: url(../images/body_bg.gif)
}


.b2 {border-left:1px ridge #000000; border-right:1px ridge #000000; border-top:1px ridge #000000; border-bottom:1px ridge #000000;
}


.opacity {FILTER: alpha(opacity=100)
}

.table1{border-left:0px dashed #000000; border-right:0px dashed #000000; border-top:0px solid #000000; border-bottom:1px dashed #000000;
}


.tablea{border-left:1px solid #000000; border-right:1px solid #000000; border-top:1px solid #000000; border-bottom:1px solid #000000;
}

.DIV {
	COLOR: #000000; FONT-FAMILY: "arial"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}

.big {
	COLOR: #000000; FONT-FAMILY: "arial"; FONT-SIZE: 10pt; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}

.4bborder {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}

.nav {
	COLOR: #ffffff; FONT-FAMILY: "arial"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}

.nav:hover {
	COLOR: #ffff00; FONT-FAMILY: "arial"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}

.big2 {
	COLOR: #000000; FONT-FAMILY: "arial"; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}

.out {
	BACKGROUND: #ffffff; BORDER-LEFT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; COLOR: #ce0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px; LINE-HEIGHT: normal
}

.over {
	BACKGROUND: #CFE9FF; BORDER-LEFT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; COLOR: #ce0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px; LINE-HEIGHT: normal
}

.input1 {
	BACKGROUND: #ffffff;
	BORDER-LEFT: 1px solid #F1F1F1;
	BORDER-TOP: 1px solid #F1F1F1;
	COLOR: #ce0000;
	FONT-SIZE: 9pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	HEIGHT: 18px;
	LINE-HEIGHT: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;

}


.select {
	background-color: #E6E6E6;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	font-family: "arial", "Helvetica", "sans-serif";

}


.tablelp{border-right: 1px solid #CCCCCC;}
.tablelp1{border-right: 1px solid #C7BAA7;}
.tablelp1{border-right:1px dotted #C7BAA7;}
.tablelp2{border-top:1px solid #F4F4F4;}
.tablelp3{border-bottom:3px solid #DCDCDC;border-right:3px solid #DCDCDC;}
.tablelp_pro1{border-bottom:1px dotted #A8A8A8;}
.tables{border-right:1px solid #CCCCCC}
.tabled{border-bottom:1px solid #CECFCE}
.tablef{border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-left:1px solid #FFFFFF;border-top:1px solid #FFFFFF}
.main{FILTER: dropshadow(color=#000000,offx=1,offy=1,positive=1)}
.pad {PADDING-LEFT: 15px}
.zj {
	letter-spacing: normal;
	color: #FFFFFF;
	text-align: center;

}


A.news_t:link {
	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: arial; TEXT-DECORATION: none
}


A.news_t:visited {
	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: arial; TEXT-DECORATION: none
}


A.news_t:hover {
	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: arial; TEXT-DECORATION: underline
}

A.news:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}


A.news:visited {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}


A.news:hover {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: "arial";
	TEXT-DECORATION: underline;

}


A.indexpic:link {
	FONT-SIZE: 9pt; COLOR: #0099FF; FONT-FAMILY: arial; TEXT-DECORATION: none
}


A.indexpic:visited {
	FONT-SIZE: 9pt; COLOR: #0099FF; FONT-FAMILY: arial; TEXT-DECORATION: none
}

A.indexpic:hover {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: "arial";
	TEXT-DECORATION: none;

}


A.bm:link{FONT-SIZE: 9pt; COLOR: #FF0000; FONT-FAMILY: arial; TEXT-DECORATION: none
}	

A.bm:hover{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
	
A.bm:visited{FONT-SIZE: 9pt; COLOR: #FF0000; FONT-FAMILY: arial; TEXT-DECORATION: none
}

.input2 {

	BACKGROUND: #ffffff; BORDER-LEFT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; COLOR: #ce0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; HEIGHT: 18px; LINE-HEIGHT: normal
; border-color: #FFFFFF #FFFFFF #999999; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}
.lv {
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.unnamed1 {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.unnamed1 {
}
.hong {
	left: 5px;
	right: 5px;
	font-size: 12px;
	line-height: 18px;
	color: #990000;
	text-decoration: none;
}
